﻿.mm-comments-btn,
.mm-helpful-btn,
.mm-nothelpful-btn
{
	display: block;
	width: 70px;
	padding: 7px;
	margin: 4px;
	border: 2px silver solid;
	float:right;
}
.mm-comments-send
{
	padding: 5px;
	border: 2px silver solid;
}
.mm-comments-container
{
	width: 300px;
	float:right;
	position: relative;
	clear: both;
}
.mm-comments-box
{
	position: absolute;
	top: -90px;
	width: 300px;
	border: 2px silver solid;
	display: none;
	background: white;
}
.mm-comments-tbl
{
	width: 100%;
}
.mm-comments-tbl .mm-cell12,
.mm-comments-tbl .mm-cell22
{
	text-align: right;
	width: 50px;
}
.mm-comments-close
{
	border: 2px silver solid;
}
.mm-comments-message
{
	display: none;
	position: absolute;
	top: -15px;
}
#mm_comments_text
{
	width: 100%;
	height: 50px;
}